{
	"format_version": "1.21.30",
	"minecraft:texture_set": {
		"color": "card_orca_credit_md",
		"metalness_emissive_roughness": "card_orca_credit_md_mer",
		"heightmap": "card_orca_credit_md_height"
	}
}